WordPress.org

Support

Support » Plugins and Hacks » Shortcodes Ultimate » Cannot Activate Plugin

Cannot Activate Plugin

  • storagesquad

    @storagesquad

    Installed ShortCodes Ultimate about one week ago. Tried deleting plugin due to Revolution Slider not working when active. However, tried reinstalling and now get the following error message when attempting to activate the plugin:

    Warning: require_once(inc/vendor/class.sunrise.php) [function.require-once]: failed to open stream: No such file or directory in /home/mysite/public_html/wp-content/plugins/shortcodes-ultimate/shortcodes-ultimate.php on line 20

    I have these shortcodes throughout my whole site so would be disastrous if I can’t get this to work. Great plugin tho!

    http://wordpress.org/plugins/shortcodes-ultimate/

Viewing 2 replies - 1 through 2 (of 2 total)
  • storagesquad

    @storagesquad

    I forgot to add that this is also on the error code:

    Fatal error: require_once() [function.require]: Failed opening required ‘inc/vendor/class.sunrise.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/mysite/public_html/wp-content/plugins/shortcodes-ultimate/shortcodes-ultimate.php on line 20

    This is line 20 in shortcodes-ultimate.php:
    // Includes
    require_once ‘inc/vendor/class.sunrise.php’;

    heattreatforum

    @heattreatforum

    Having the same problem!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Cannot Activate Plugin’ is closed to new replies.
Skip to toolbar